# Generated by Django 4.1 on 2022-08-08 20:28

from django.db import migrations
import django_countries.fields


class Migration(migrations.Migration):

    dependencies = [
        ("accounts", "0004_ifpuser_user_note"),
    ]

    operations = [
        migrations.AddField(
            model_name="ifpuser",
            name="nationality",
            field=django_countries.fields.CountryField(
                blank=True, default="IN", max_length=2, null=True
            ),
        ),
    ]
